We’ve Moved

Please update your bookmarks. Support for PowerSchool Learning has moved to the new PowerSchool Community. Visit the PowerSchool Community to find answers in our knowledge base and participate in discussions.

 

How can we help?

[d] Is there anything I need to do now that I'm using the new Importer?

Follow

Q: Is there anything I need to do now that I'm using the new Importer?

A: Technically? Nope! The new Importer is compatible with all Version 1 and all Version 2 import specifications, so you don't need to change anything.

However, if you want to take full advantage of the new Importer, you should probably check out the following resources.

In addition, you may want to try out the Version 2 import specifications sooner rather than later, as future development will focus on Version 2 and Version 1 will eventually be retired.

Powered by Zendesk